# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = yakuake
pkgbase = yakuake
xdata = pkgtype=pkg
pkgver = 24.05.1-1
pkgdesc = A drop-down terminal emulator based on KDE konsole technology
url = https://apps.kde.org/yakuake/
builddate = 1718491949
packager = Developer <dev@tuxcore.org>
size = 2307263
arch = x86_64
license = GPL-2.0-or-later
group = kde-applications
group = kde-utilities
depend = gcc-libs
depend = glibc
depend = karchive
depend = kcolorscheme
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kglobalaccel
depend = ki18n
depend = kiconthemes
depend = kio
depend = knewstuff
depend = knotifications
depend = knotifyconfig
depend = konsole
depend = kparts
depend = kstatusnotifieritem
depend = kwayland
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = libx11
depend = qt6-base
makedepend = extra-cmake-modules
